Binary package “liblua5.1-sql-postgres-dev” in ubuntu quantal

No summary available for liblua5.1-sql-postgres-dev in ubuntu quantal.

No description available for liblua5.1-sql-postgres-dev in ubuntu quantal.